Bug 678047 - add s390 as legal arch on s390x
Summary: add s390 as legal arch on s390x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mock
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clark Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-16 15:55 UTC by Dan Horák
Modified: 2013-01-10 06:27 UTC (History)
3 users (show)

Fixed In Version: mock-1.1.10-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 04:37:51 UTC


Attachments (Terms of Use)
add s390 as legal arch (670 bytes, patch)
2011-02-16 15:55 UTC, Dan Horák
no flags Details | Diff

Description Dan Horák 2011-02-16 15:55:08 UTC
Created attachment 479141 [details]
add s390 as legal arch

Add back s390 as legal arch on s390x, we are building Fedora packages for both s390 and s390x on s390x hardware.

Comment 1 Clark Williams 2011-02-20 19:29:48 UTC
I believe the latest push (mock-1.1.9/mock-1.0.16) addresses this. If not please let me know.

Comment 2 Dan Horák 2011-03-07 11:04:57 UTC
Setting the legal_host_arches in the config file works when the predefined config files are used, but doesn't work for the koji prepared ones. So I would prefer to preset the legal_host_arches value in mock directly.

Comment 3 Fedora Admin XMLRPC Client 2011-03-11 18:09:19 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2011-05-13 20:31:28 UTC
mock-1.1.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc15

Comment 5 Fedora Update System 2011-05-13 20:36:35 UTC
mock-1.1.10-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc14

Comment 6 Fedora Update System 2011-05-13 20:40:51 UTC
mock-1.0.17-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.17-1.el5

Comment 7 Fedora Update System 2011-05-13 20:45:01 UTC
mock-1.1.10-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc13

Comment 8 Fedora Update System 2011-05-13 20:49:17 UTC
mock-1.1.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.el6

Comment 9 Fedora Update System 2011-05-14 00:01:29 UTC
Package mock-1.1.10-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mock-1.1.10-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mock-1.1.10-1.el6
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-05-19 04:32:59 UTC
mock-1.1.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-05-25 02:40:17 UTC
mock-1.1.10-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-05-25 03:14:50 UTC
mock-1.1.10-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2011-06-02 19:04:29 UTC
mock-1.0.17-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-06-02 19:14:32 UTC
mock-1.1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.